<?xml version="1.0" encoding="utf-8"?>
<com.gh.gamecenter.common.view.RadiusCardView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/container"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:topLeftRadius="6dp"
    app:topRightRadius="6dp"
    app:bottomLeftRadius="6dp"
    app:bottomRightRadius="6dp"
    app:cardElevation="0dp">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <FrameLayout
            android:id="@+id/surface_container"
            android:layout_width="0dp"
            android:layout_height="0dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

        </FrameLayout>

        <RelativeLayout
            android:id="@+id/thumb"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:scaleType="fitCenter"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <com.gh.gamecenter.common.view.WrapContentDraweeView
                android:id="@+id/thumbImage"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:scaleType="centerCrop" />
        </RelativeLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>
</com.gh.gamecenter.common.view.RadiusCardView>
